# Site navigation links

- title: À propos
  url: /about/

- title: Nos travaux
  url: /travaux/

- title: Revue de Presse
  url: /rp/

- title: English zone
  url: /en/

- title: Espace de travail
  url: /amateurs/
